Frage von Racedriver1998, 96

ETS2 MP - Wie kann ich auf Version 1.21.1s downgraden ?

Ich habe es schon über Steam probiert mit ETS2 -> Eigenschaften -> temporary_1_21-1.21.x for incompatible mods

Allerdings ohne Erfolg..denn jetzt habe ich die Version 1.21.1.4s

Für den MP ist allerdings 1.21.1s nötig. Ich hab den MP schon deinstalliert und wieder installiert aber alles hat nicht geholfen..

Wer hat noch eine Idee ? Ich bin mit meinem Latein am Ende :D

Bin für jede Hilfe dankbar ! :)

Antwort
von jantario, 68

Hi,

Normalerweise, wenn du ETS2 installiert hast mit einer höheren Version und der ets2mp auch installiert, sollte dir eine Hilfe angezeigt werden. Starte den ets2mp und es sollte ein Fenster aufploppen mit der Frage, ob du Hilfe beim Downgraden brauchst; )

LG jantario

Kommentar von Racedriver1998 ,

Hi,

ja die Schritte habe ich ja befolgt, aber trotzdem startet der MP nicht. Es kommt immer wieder dieses Pop Up Fenster. Meine aktuelle ETS2 Version ist die 1.21.1.4s und ich weiß nicht wie ich genau die 1.21.1s bekomme :/

LG

Kommentar von NikoGamingxHD ,

Aktivier mal dein Spiel bei Steam dann reden wir weiter

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten